Bug 240387 - lvcreate man page doesn't document -m option
Summary: lvcreate man page doesn't document -m option
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: lvm2   
(Show other bugs)
Version: 4.5
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: Milan Broz
QA Contact: Corey Marthaler
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-16 22:53 UTC by Marc Bejarano
Modified: 2013-03-01 04:05 UTC (History)
6 users (show)

Fixed In Version: RHEL4.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-17 08:02:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marc Bejarano 2007-05-16 22:53:29 UTC
[root@dell ~]# rpm -qf /usr/share/man/man8/lvcreate.8.gz
lvm2-2.02.06-6.0.RHEL4
[root@dell ~]# lvcreate --help 2>&1|grep -e --mirrors
        [-m|--mirrors Mirrors [--nosync] [--corelog]]
[root@dell ~]# man lvcreate|grep -e --mirrors
[root@dell ~]#

Comment 1 Milan Broz 2007-05-17 08:02:57 UTC
It is fixed in RHEL4.5 packages.

man lvcreate|grep -e --mirrors
       minor]  [-m/--mirrors  Mirrors [--nosync] [--corelog] [-R/--regionsize

lvm version
  LVM version:     2.02.21-RHEL4 (2007-03-26)
  Library version: 1.02.17-RHEL4 (2007-04-24)
  Driver version:  4.5.5

rpm -qf /usr/share/man/man8/lvcreate.8.gz
lvm2-2.02.21-5.el4



Note You need to log in before you can comment on or make changes to this bug.